{% extends "base.html" %}

{% block content %}
    <h1>Login!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Login</button>
    </form>
{% endblock content %}

<h1>Hi</h1>
